{
  "name": "select-science-templates",
  "scripts": {
    "gen-payload-schemas": "npx generate-schemas",
    "test-sendgrid-templates": "npx validate-templates --serviceName=sendgrid",
    "compile-layouts": "ts-node runScripts/compileLayouts.ts"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@rocketmakers/orbit-template-http-repository": "2.0.0-beta.0",
    "express": "^4.17.1",
    "handlebars": "^4.7.7",
    "ts-node": "9.1.1",
    "typescript": "^4.2.0"
  },
  "devDependencies": {
    "@rocketmakers/shell-commands": "^5.1.1",
    "@types/fs-extra": "8.0.1",
    "typescript-json-schema": "^0.50.1"
  }
}
